Bug 1317258 - REBASE BUG: Building RHEVM Package for 3.6.4 release
REBASE BUG: Building RHEVM Package for 3.6.4 release
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ovirt-3.6.4
: ---
Assigned To: nobody nobody
Pavel Novotny
: Rebase, ZStream
Depends On: 1303410 1310390 1311616 1313369
  Show dependency treegraph
Reported: 2016-03-13 09:03 EDT by Eyal Edri
Modified: 2016-04-03 21:07 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-04-03 21:07:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: Rel-Eng
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Eyal Edri 2016-03-13 09:03:14 EDT
Description of problem:
The planned async 3.6.4 release of RHEVM doesn't have an official bug on the ovirt-engine components, opening this bug to allow errata for 3.6.z.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

Actual results:

Expected results:

Additional info:
Comment 1 Eyal Edri 2016-03-13 09:05:32 EDT
still missing the rhevm-3.6.z flag.
Can you set the rhevm-3.6.z flag?
Comment 3 Pavel Novotny 2016-03-29 15:13:29 EDT
Verified, rhevm- (build 3.6.4-4).

Test package sanity passed.
All "Depends On" bugs are verified.
(Bug 1238742 in Modified state has been re-targeted to 3.6.5, thus removing from dependency here).
Comment 5 errata-xmlrpc 2016-04-03 21:07:01 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.